@charset "utf-8";

/* index
---------------------------------------------*/
.index .content         { margin-top: 60px; }
.index .newslist li     { border-bottom: 1px solid #d9d9d9; }
.index .newslist li a   { display: block; position: relative; padding: 15px 0 15px 8em; }
.index .newslist time   { position: absolute; top: 15px; left: 0; width: 6em; color: #999; }

.index .pager           { margin-top: 70px; text-align: center; }
.index .pager .prev img { transform: rotate(180deg); }
.index .pager ol        { display: inline-block; }
.index .pager ol li     { display: inline-block; padding: 0 10px; color: #999; font-size: 2rem; font-weight: bold; }
.index .pager ol li a   { padding: 5px 10px; color: #0a4774; }
.index .pager ol li span{ padding: 5px 10px; }
.index .pager ol li img { vertical-align: middle; }

/* detail
---------------------------------------------*/
.detail .content        { margin-top: 60px; }
.detail .content .inner { padding: 0 218px; font-size: 1.6rem; }
.detail .content time   { display: block; margin-bottom: 5px; color: #999; font-size: 1.4rem; text-align: center; }
.detail .content h2     { margin-bottom: 40px; color: #215981; font-size: 3rem; font-weight: bold; text-align: center; }

.detail .content .entry       { line-height: 1.75; }
.detail .content .entry p,
.detail .content .entry ol,
.detail .content .entry ul,
.detail .content .entry table { margin-bottom: 1em; }
.detail .content .entry ol    { list-style: decimal; margin-left: 1.5em; }
.detail .content .entry ul    { list-style: disc; margin-left: 1.5em; }
.detail .content table th,
.detail .content table td     { padding: 5px 10px; border: 1px solid #ccc; }

.detail .imgset               { margin-top: 2em; text-align: center; letter-spacing: -.4em; }
.detail .imgset li            { display: inline-block; margin-right: 28px; text-align: center; letter-spacing: normal; }
.detail .imgset li img        { max-width: 408px; }
.detail .imgset li:nth-child(2n),
.detail .imgset li:only-child { margin-right: 0; }

.detail .back       { margin-top: 70px; font-size: 2.4rem; font-weight: bold; text-align: center; }
.detail .back a     { color: #215981; }
.detail .back a img { position: relative; top: -2px; margin-right: 10px; vertical-align: middle; transform: rotate(180deg); }

@media (max-width: 767px) {
/* index
---------------------------------------------*/
.index .content         { margin-top: 0; font-size: 1.2rem; }
.index .newslist li a   { padding-left: 7em; }

.index .pager           { margin-top: 30px; }
.index .pager ol li     { padding: 0 4px; font-size: 1.6rem; }
.index .pager ol li a,
.index .pager ol li span{ padding: 0 4px; }
.index .pager ol li img { width: 18px; }

/* detail
---------------------------------------------*/
.detail .content        { margin-top: 0; }
.detail .content .inner { padding: 0 20px; font-size: 1.2rem; }
.detail .content time   { font-size: 1.2rem; }
.detail .content h2     { margin-bottom: 20px; font-size: 2rem; }

.detail .imgset li            { display: block; margin: 0 0 15px; }
.detail .imgset li:last-child { margin-bottom: 0; }
.detail .imgset li img        { max-width: 100%; }
}
